Commit d6943f23 authored by Faezeh KHORRAM's avatar Faezeh KHORRAM 💬
Browse files

update manifest

parent ad36d1cb
......@@ -22,7 +22,7 @@ Require-Bundle: org.etsi.mts.tdl.model;bundle-version="1.4.0",
org.junit.jupiter.api;bundle-version="5.6.0",
org.eclipse.gemoc.executionframework.engine,
org.eclipse.emf.ecoretools.Ale;bundle-version="1.2.0",
org.eclipse.m2m.atl.emftvm;bundle-version="4.2.2",
org.eclipse.m2m.atl.emftvm,
org.eclipse.m2m.atl.common,
org.imt.atl.ecore2tdl;bundle-version="1.0.0",
org.eclipse.emf.ecoretools.ale.xtext;bundle-version="1.2.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment